<?php

$msg = DB::GET_STRING("SELECT * FROM `MAIL_MESSAGE` WHERE (`USER_ID` = '".$user['ID']."' OR `MY_ID` = '".$user['ID']."') AND (`USER_ID` = '".$account['ID']."' OR `MY_ID` = '".$account['ID']."') AND `ID` = '".INTVAL(GET('reply'))."' LIMIT 1");

//Ответ на сообщение
IF (GET('reply') && ISSET($msg['ID'])){
  
  $reply = "&reply=".$msg['ID']."";
  $reply_get = $msg['ID'];
  
  ECHO "<div class='list' style='background-color: #E4FFE5;'>";
  
  ECHO "<b>".LG('Ответ')." ".$account['LOGIN']." ".LG('на сообщение').":</b><br /><br />";
  
  ECHO "<div style='border-radius: 4px; border: 1px #A8B2B9 solid; padding: 7px;'>";
  ECHO "".USER::LOGIN($msg['MY_ID'], 1, 1)."<br />";
  ECHO "".CROP_TEXT(TEXT($msg['MESSAGE']), 0, 120)." <br /><font color='#929AA2' size='-2'>".FTIME($msg['TIME'])."</font></div>";
  
  ECHO "</div>";
  
}ELSE{
  
  $reply = NULL;
  $reply_get = NULL;
  
}

?>